components:
  schemas:
    Zone_Zone:
      $ref: http://redfish.dmtf.org/schemas/v1/Zone.v1_6_3.yaml#/components/schemas/Zone_v1_6_3_Zone
      description: The `Zone` schema describes a simple fabric zone for a Redfish
        implementation.
      x-longDescription: This resource shall represent a simple fabric zone for a
        Redfish implementation.
title: '#Zone.Zone'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
